Gentoo Archives: gentoo-java

From: Joshua Nichols <nichoj@g.o>
To: Gentoo Java <gentoo-java@l.g.o>
Subject: [gentoo-java] stabilizing java-gnome bindings
Date: Fri, 17 Feb 2006 02:46:39
Message-Id: 43F538EA.6060703@gentoo.org
Hey folks,

Part of our efforts for migration necessitate we attempt to stabilize as
many packages as possible. To this end, I found that dev-java/java-gnome
hasn't received much stabilizing love lately.

It is currently only stable on x86 for version 2.8.3.  Considering that
gnome-2.12 is stable nowadays, I'd say we should should aim for the 2.12
series to stabilize. 2.12.3 was barely added a week ago, so we could
only go for 2.12.2 at the moment.


Any comments / questions / protests (particular from folks who are
actualy using these libraries)?

- Josh
-- 
gentoo-java@g.o mailing list